create table tb_car_bass_matter_inqire
(
    CAR_BASS_MATTER_INQIRE_ID     varchar(20)  not null comment '자동차 기본 사항 조회 ID'
        primary key,
    INFO_SYS_ID                   varchar(6)   null comment '정보 시스템 ID',
    INFO_SYS_IP                   varchar(23)  null comment '정보 시스템 IP',
    SIGUNGU_CODE                  varchar(5)   null comment '시군구 코드',
    CNTC_INFO_CODE                varchar(15)  null comment '연계 정보 코드',
    CHARGER_ID                    varchar(15)  null comment '담당자 ID',
    CHARGER_IP                    varchar(23)  null comment '담당자 IP',
    CHARGER_NM                    varchar(75)  null comment '담당자명',
    DMND_LEVY_STDDE               varchar(8)   null comment '요청 부과 기준일',
    DMND_INQIRE_SE_CODE           varchar(1)   null comment '요청 조회 구분 코드',
    DMND_VHRNO                    varchar(30)  null comment '요청 자동차등록번호',
    DMND_VIN                      varchar(17)  null comment '요청 차대번호',
    CNTC_RESULT_CODE              varchar(8)   null comment '연계 결과 코드',
    CNTC_RESULT_DTLS              varchar(4000) null comment '연계 결과 상세',
    PRYE                          varchar(4)   null comment '연식',
    REGIST_DE                     varchar(8)   null comment '등록일',
    ERSR_REGIST_SE_CODE           varchar(4)   null comment '말소 등록 구분 코드',
    ERSR_REGIST_SE_NM             varchar(30)  null comment '말소 등록 구분명',
    ERSR_REGIST_DE                varchar(8)   null comment '말소 등록일',
    REGIST_DETAIL_CODE            varchar(3)   null comment '등록 상세 코드',
    DSPLVL                        varchar(6)   null comment '배기량',
    USE_STRNGHLD_LEGALDONG_CODE   varchar(10)  null comment '사용 본거지 법정동 코드',
    USE_STRNGHLD_ADSTRD_CODE      varchar(10)  null comment '사용 본거지 행정동 코드',
    USE_STRNGHLD_MNTN             varchar(2)   null comment '사용 본거지 산',
    USE_STRNGHLD_LNBR             varchar(4)   null comment '사용 본거지 번지',
    USE_STRNGHLD_HO               varchar(4)   null comment '사용 본거지 호',
    USE_STRNGHLD_ADRES_NM         varchar(300) null comment '사용 본거지 상세주소',
    USE_STRNGHLD_ROAD_NM_CODE     varchar(12)  null comment '사용 본거지 도로명 코드',
    USGSRHLD_UNDGRND_BULD_SE_CODE varchar(1)   null comment '사용 본거지 지하 건물 구분 코드',
    USE_STRNGHLD_BULD_MAIN_NO     varchar(5)   null comment '사용 본거지 건물 주요 번호',
    USE_STRNGHLD_BULD_SUB_NO      varchar(5)   null comment '사용 본거지 건물 부 번호',
    USGSRHLD_ADRES_FULL           varchar(750) null comment '사용 본거지 전체주소',
    MBER_SE_CODE                  varchar(2)   null comment '대표소유자 회원 구분 코드',
    MBER_SE_NO                    varchar(100) null comment '대표소유자 회원 번호',
    TELNO                         varchar(20)  null comment '대표소유자 전화번호',
    OWNER_LEGALDONG_CODE          varchar(10)  null comment '소유자 법정동 코드',
    OWNER_ADSTRD_CODE             varchar(10)  null comment '소유자 행정동 코드',
    OWNER_MNTN                    varchar(2)   null comment '소유자 산',
    OWNER_LNBR                    varchar(4)   null comment '소유자 번지',
    OWNER_HO                      varchar(4)   null comment '소유자 호',
    OWNER_ADRES_NM                varchar(300) null comment '소유자 상세주소',
    OWNER_ROAD_NM_CODE            varchar(12)  null comment '소유자 도로명 코드',
    OWNER_UNDGRND_BULD_SE_CODE    varchar(1)   null comment '소유자 지하건물 구분 코드',
    OWNER_BULD_MAIN_NO            varchar(5)   null comment '소유자 건물 주요 번호',
    OWNER_BULD_SUB_NO             varchar(5)   null comment '소유자 건물 부 번호',
    OWNR_WHOLADDR                 varchar(750) null comment '소유자 전체주소',
    AFTR_VHRNO                    varchar(30)  null comment '신 차량번호',
    USE_FUEL_CODE                 varchar(1)   null comment '사용 연료 코드',
    PRPOS_SE_CODE                 varchar(2)   null comment '용도 구분 코드',
    MTRS_FOM_NM                   varchar(75)  null comment '원동기 형식명',
    FRNT_VHRNO                    varchar(30)  null comment '이전 차량번호',
    VHRNO                         varchar(30)  null comment '차량번호',
    VIN                           varchar(17)  null comment '차대번호',
    CNM                           varchar(75)  null comment '차명',
    VHCLE_TOT_WT                  varchar(6)   null comment '차량 총 중량',
    CAAG_ENDDE                    varchar(8)   null comment '차령 만료일자',
    CHANGE_DE                     varchar(8)   null comment '차번호 변경시기',
    VHCTY_ASORT_CODE              varchar(1)   null comment '차종 종별 코드',
    VHCTY_TY_CODE                 varchar(1)   null comment '차종 유형 코드',
    VHCTY_SE_CODE                 varchar(1)   null comment '차종 분류 코드',
    MXMM_LDG                      varchar(10)  null comment '최대 적재량',
    VHCTY_ASORT_NM                varchar(150) null comment '차종 종별명',
    VHCTY_TY_NM                   varchar(150) null comment '차종 유형명',
    VHCTY_SE_NM                   varchar(150) null comment '차종 분류명',
    FRST_REGIST_DE                varchar(8)   null comment '최초 등록일',
    FOM_NM                        varchar(75)  null comment '형식',
    ACQS_DE                       varchar(8)   null comment '취득 일자',
    ACQS_END_DE                   varchar(8)   null comment '취득 종료일자',
    YBL_MD                        varchar(8)   null comment '제작 년월일',
    TRANSR_REGIST_DE              varchar(8)   null comment '이전 등록일',
    SPCF_REGIST_STTUS_CODE        varchar(6)   null comment '제원 등록 상태 코드',
    COLOR_NM                      varchar(75)  null comment '색상명',
    MRTG_CO                       varchar(9)   null comment '저당수',
    SEIZR_CO                      varchar(9)   null comment '압류건수',
    STMD_CO                       varchar(9)   null comment '구조변경수',
    NMPL_CSDY_AT                  varchar(1)   null comment '번호판 영치 여부',
    NMPL_CSDY_REMNR_DE            varchar(8)   null comment '번호판 영치 최고일',
    ORIGIN_SE_CODE                varchar(1)   null comment '출처 구분 코드',
    NMPL_STNDRD_CODE              varchar(1)   null comment '번호판 규격 코드',
    ACQS_AMOUNT                   varchar(18)  null comment '취득 금액',
    INSPT_VALID_PD_BGNDE          varchar(8)   null comment '검사 유효 기간 시작일',
    INSPT_VALID_PD_ENDDE          varchar(8)   null comment '검사 유효 기간 종료일',
    USE_STRNGHLD_GRC_CODE         varchar(4)   null comment '사용 본거지 관청 코드',
    TKCAR_PSCAP_CO                varchar(3)   null comment '승차정원수',
    SPMNNO                        varchar(17)  null comment '제원관리번호',
    TRVL_DSTNC                    varchar(10)  null comment '주행거리',
    FRST_REGIST_RQRCNO            varchar(20)  null comment '최초 등록 접수번호',
    VLNT_ERSR_PRVNTC_NTICE_DE     varchar(8)   null comment '예고통지일',
    REGIST_INSTT_NM               varchar(150) null comment '등록 기관명',
    PROCESS_IMPRTY_RESN_CODE      varchar(2)   null comment '처리 불가 사유 코드',
    PROCESS_IMPRTY_RESN_DTLS      varchar(75)  null comment '처리 불가 사유 명세',
    CBD_LT                        varchar(10)  null comment '차체 길이',
    CBD_BT                        varchar(10)  null comment '차체 너비',
    CBD_HG                        varchar(10)  null comment '차체 높이',
    FRST_MXMM_LDG                 varchar(10)  null comment '최초 최대 적재량',
    FUEL_CNSMP_RT                 varchar(5)   null comment '연료 소비율',
    ELCTY_CMPND_FUEL_CNSMP_RT     varchar(5)   null comment '전기 복합 연료 소비율',
    REG_DT                        datetime     null comment '등록 일시',
    RGTR                          varchar(11)  null comment '등록자',
    MBER_NM                       varchar(75)  null comment '대표소유자 성명'
)
    comment '자동차 기본 사항 조회';

